TRUE(1)

NAZWA
true - nie robi niczego, zwraca sukces

SKŁADNIA
true [ignorowane argumenty wiersza poleceń]
true OPCJA

OPIS

Kończy się ze statusem zakończenia oznaczającym powodzenie.

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

UWAGA: aktualnie używana powłoka może posiadać swoją wersję true, która z reguły przesłania wersję opisaną w niniejszym podręczniku. Proszę zapoznać się z dokumentacją używanej powłoki, aby dowiedzieć się szczegółów o obsługiwanych opcjach. Aby wywołać opisaną tu wersję, można użyć polecenia env tzn. env true ....

AUTOR
Napisane przez Jima Meyeringa.

ZGŁASZANIE BŁĘDÓW
Strona internetowa z pomocą GNU coreutils: <http://www.gnu.org/software/coreutils/>
Zgłoszenia błędów w tłumaczeniu true proszę wysyłać na adres <http://translationproject.org/team/pl.html>

PRAWA AUTORSKIE
Copyright © 2016 Free Software Foundation, Inc. Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <http://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać. Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

ZOBACZ TAKŻE
Pełna dokumentacja na stronie: <http://www.gnu.org/software/coreutils/true>
lub lokalnie, za pomocą info '(coreutils) true invocation'

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika man są: Przemek Borys (PTM) <pborys@dione.ids.pl>, Wojtek Kotwica (PTM) <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 8.25 oryginału.